> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Stablecoin Terms

> Returns the org's active custom stablecoin terms if any, else default Toku terms, with UI config.

Required scope: `payroll:read`

## OpenAPI

````yaml api-reference/openapi.json GET /hris/get-stablecoin-terms
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /hris/get-stablecoin-terms:
    get:
      operationId: getStablecoinTerms
      summary: Get Stablecoin Terms
      x-toku-required-scope: payroll:read
      description: >-
        Returns the org's active custom stablecoin terms if any, else default
        Toku terms, with UI config.


        Required scope: `payroll:read`
      parameters:
        - name: orgID
          in: query
          required: false
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetStablecoinTermsResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetStablecoinTermsResponse:
      type: object
      properties:
        version:
          type: string
        effective_date:
          type: string
        last_updated:
          type: string
        short_agreement:
          type: object
          properties:
            text:
              type: string
          required:
            - text
        full_terms:
          type: object
          properties:
            title:
              type: string
            sections:
              type: array
              items:
                type: object
                properties:
                  title:
                    type: string
                  content:
                    type: string
                required:
                  - content
          required:
            - title
            - sections
        ui:
          type: object
          properties:
            modal:
              type: object
              properties:
                width:
                  type: string
                max_height:
                  type: string
              required:
                - width
                - max_height
            checkbox:
              type: object
              properties:
                required:
                  type: boolean
                position:
                  type: string
              required:
                - required
                - position
            view_full_terms_link:
              type: object
              properties:
                text:
                  type: string
                color:
                  type: string
                size:
                  type: string
              required:
                - text
                - color
                - size
          required:
            - modal
            - checkbox
            - view_full_terms_link
        success:
          type: boolean
        isCustomTerms:
          type: boolean
        customTermsID:
          type: string
      required:
        - version
        - effective_date
        - last_updated
        - short_agreement
        - full_terms
        - ui
        - success
        - isCustomTerms
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
